### Method

# WebKit2WebExtension DOMXPathNSResolver lookup_namespace_uri

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_xpath_ns_resolver_lookup_namespace_uri (
      WebKitDOMXPathNSResolver* resolver,
      const gchar* prefix
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`prefix`

  Type: `const gchar*`

  The prefix to lookup.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.